.section-home-banner picture:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 65%;
    z-index: 5;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.1) 45%, #000000 100%);
    display: block;
    content: "";
}

.section-home-banner picture {
    height: 318px;
    margin-bottom: 10px;
}

.section-home-banner .top-links {
    margin-bottom: 30px;
}

.section-home-banner .top-links a {
    font-weight: 400;
    font-size: 12px;
    line-height: 100%;
    letter-spacing: 10%;
    text-align: center;
    color: var(--color-white);
}

.section-home-banner .top-links span {
    display: inline-block;
    padding: 0 5px;
}

.section-home-banner .block-1-slider-wrapper .h1 {
    margin-bottom: 8px;
}

.section-home-banner .block-1-slider-wrapper .text {
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    color: var(--color-white);
}

.section-home-banner .buttons {
    margin-top: 37px;
    display: flex;
    gap: 12px;
}

.section-home-banner .buttons .btn {
    width: 100%;
}

.section-home-banner .swiper-button-next,
.section-home-banner .swiper-button-prev{
    position: unset;
    width: auto;
    height: auto;
    margin: 0;
}
.section-home-banner .swiper-button-next svg,
.section-home-banner .swiper-button-prev svg {
    width: 60px;
    height: auto;
}
.section-home-banner .swiper-pagination{
    margin-top: 0;
    width: auto;
}
.section-home-banner .swiper-button-next path,
.section-home-banner .swiper-button-prev path {
    transition: var(--base-transition);
}
.section-home-banner .swiper-button-next:hover path,
.section-home-banner .swiper-button-prev:hover path {
    fill: var(--color-purple);
}
@media (min-width: 576px) {
    .section-home-banner .swiper-button-next svg,
    .section-home-banner .swiper-button-prev svg {
        width: 100px;
    }
}
@media (min-width: 768px) {
    .section-home-banner picture {
        height: auto;
        width: 100%;
        aspect-ratio: 991 / 264;
    }

    .section-home-banner .buttons .btn {
        width: calc(50% - 6px);
    }
}

@media (min-width: 992px) {
    .section-home-banner picture {
        aspect-ratio: 1280 / 357;
    }
}

@media (min-width: 1200px) {


    .section-home-banner {
        margin-bottom: 98px;
    }
}

@media (min-width: 1280px) {
    .section-home-banner picture {
        height:auto;
        aspect-ratio: 1920 / 561;
    }
}
@media (min-width: 1400px) {
    .section-home-banner picture {
        margin-bottom: 24px;
    }

    .section-home-banner .top-links {
        margin-bottom: 38px;
    }

    .section-home-banner .block-1-slider-wrapper .text {
        font-size: 24px;
        line-height: 100%;
    }

    .section-home-banner .buttons {
        column-gap: 20px;
    }

    .section-home-banner .buttons .btn {
        width: calc(50% - 10px);
    }
}